#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: hxt-regex-xmlschema
version: 9.2.0.2
id: hxt-regex-xmlschema-9.2.0.2-124ad599d7331696f7b597c0282eea46
key: hxtre_54SglnfzsveApYtU2aF5k5
license: MIT
copyright: Copyright (c) 2010- Uwe Schmidt
maintainer: Uwe Schmidt <uwe@fh-wedel.de>
stability: stable
homepage: http://www.haskell.org/haskellwiki/Regular_expressions_for_XML_Schema
synopsis: A regular expression library for W3C XML Schema regular expressions
description:
    This library supports full W3C XML Schema regular expressions
    inclusive all Unicode character sets and blocks.
    The complete grammar can be found under <http://www.w3.org/TR/xmlschema11-2/#regexs>.
    It is implemented by the technique of derivations of regular expressions.
    .
    The W3C syntax is extended to support not only union of regular sets,
    but also intersection, set difference, exor.
    Matching of subexpressions is also supported.
    .
    The library can be used for constricting lightweight scanners and tokenizers.
    It is a standalone library, no external regex libraries are used.
    .
    Extensions in 9.2: The library does nor only support String'\''s, but also
    ByteString'\''s and Text in strict and lazy variants
category: Text
author: Uwe Schmidt
exposed: True
exposed-modules:
    Text.Regex.Glob.String Text.Regex.Glob.Generic
    Text.Regex.Glob.Generic.RegexParser Text.Regex.XMLSchema.String
    Text.Regex.XMLSchema.Generic Text.Regex.XMLSchema.Generic.Matching
    Text.Regex.XMLSchema.Generic.RegexParser
    Text.Regex.XMLSchema.Generic.Regex
    Text.Regex.XMLSchema.Generic.StringLike
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/hxt-regex-xmlschema-9.2.0.2
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/hxt-regex-xmlschema-9.2.0.2
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/hxt-regex-xmlschema-9.2.0.2
hs-libraries: HShxt-regex-xmlschema-9.2.0.2-54SglnfzsveApYtU2aF5k5
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    hxt-charproperties-9.2.0.1-94da7f7c930e771321fada72174596ab
    parsec-3.1.9-0fe569f8910ae428afcb296b92440ead
    text-1.2.1.3-6b3e1cbb2a57ec42cb19d113292b56f4
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/hxt-regex-xmlschema-9.2.0.2/html/hxt-regex-xmlschema.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/hxt-regex-xmlschema-9.2.0.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
